body{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	margin:0px;
	background:#212121;
}

/*============================LINKS====================*/

a{
	color:#da0000;
	text-decoration:none;
}

a:hover{
	color:#000;	
}

/*============================TEXT====================*/

h1{
	color:#da0000;
	text-shadow:1px 1px 2px #CCC;	
}

h2{
	margin:0px;	
}

p{
	margin:0px;	
}

.biggerfont{
	font-size:24px;	
}

.borderright{
	border-right:1px solid #666;	
}

/*============================DIVS====================*/
#wrapper{
	background:url(../images/adsonline_bg_image.jpg) repeat-x top #fff;	
}

#banner{
	width:1000px;
	margin:0 auto 0;
	height:105px;	
}

#slideshowarea{
	width:1000px;
	margin:0 auto 0;
	height:351px;
}

#slidehsowred{
	background:#da0000;	
	margin:10px;
	padding:10px;
}

#infowrapper{
	background:url(../images/info_base.jpg) bottom repeat-x;	
}

#info{
	width:1000px;
	margin:0 auto 0;	
}

#basephone{
	margin:-140px 0 0;
	z-index:20;
	position:absolute;
}

#base{
	background:url(../images/base_boxes.jpg) repeat-x top;
	height:100px;	
	margin:0px;
	color:#ccc;
}

#quickquote{
	font-size:12px;
	color:#fff;
	padding:10px;	
}

/*------------------MENU----------------------*/

#menu ul{
	width:755px;
	margin:6px auto 0;
	list-style:none;
}

#menu li{
	display:inline;
	float:left;
	margin:0;
	padding:0;
	text-align:center;
}
	
#menu li a {
	display:block;
	padding:32px 10px;
	font-weight:normal;
	font-size:15px;
	height:100%;
	color:#000;
	text-decoration:none;
	text-shadow:1px 1px 2px #CCC;
}

#links a {
	background:url(../images/link_bg.png) repeat -20px 35px;
}

#links a:hover{
	color:#fff;
}
/*---------------------TESTIMONIALS----------------*/

#newsticker-demo { 
	padding:5px 5px 5px;
	font-size:12px;
	color:#333;
	border-left:1px solid #da0000;
}

#newsticker-demo a { 
	text-decoration:none; 
}
#newsticker-demo img { 
	border: 2px solid #FFFFFF; 
	}

#newsticker-demo .title {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	padding:0px 0px 0px;
}

.newsticker-jcarousellite {
	padding:0px 20px 0px;
	  }
.newsticker-jcarousellite ul li{ 
	list-style:none; 
	display:block; 
	padding-bottom:5px; 
	margin-bottom:0px;
	}
	
.newsticker-jcarousellite .info {
	height:150px;	
	}